Subject: Re: FW: I-D ACTION:draft-ietf-v6ops-ent-scenarios-03.txt

From: Tim Chown <[email-masked]>
Date: Fri, 2 Jul 2004 01:28:00 +0100

On Tue, Jun 29, 2004 at 01:44:16PM -0400, Margaret Wasserman wrote:
> 
> How about this?
> 
>    This document describes the scenarios for IPv6 deployment within
>    enterprise networks.  It defines a small set of basic enterprise
>    scenarios and includes pertinent questions to allow enterprise
>    administrators to further refine their deployment scenarios.  Enterprise
>    deployment requirements are discussed in terms of coexistence with
>    IPv4 nodes, networks and applications, and in terms of basic network
>    infrastructure requirements for IPv6 deployment.  The scenarios and
>    requirements described in this document will be the basis for further
>    analysis to determine what coexistence techniques and mechanisms
>    are needed for enterprise IPv6 deployment.  The results of that analysis
>    will be published in a separate document.

Good.

Tim

---

From: "Bound, Jim" <[email-masked]>
Date: Sat, 3 Jul 2004 02:27:26 -0400

Hi Margaret,

Yes we can do this as data is available.  As Chair of NAv6TF and Moonv6
project is under NAv6TF direction I can request such data.  Most of the
folks doing this will be in San Diego too.

On the IPv6 security issue that is totally correct.  Note one other big
time port is the IDS software for IPv4 simply to be ported to IPv6, and
most of this requires certain levels of intel clearance even to
understand the requirements in both government and private sector, so
complex to parse the requirements for implementation.

/jim 

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]] 
> Sent: Friday, July 02, 2004 10:29 AM
> To: Bound, Jim; Pekka Savola
> Cc: Soininen Jonne (Nokia-NET/Helsinki); [email-masked]
> Subject: RE: FW: I-D ACTION:draft-ietf-v6ops-ent-scenarios-03.txt
> 
> 
> Hi Jim,
> 
> At 1:38 AM -0400 7/2/04, Bound, Jim wrote:
> >  So I want to clarify Margaret's
> >statement that it is not resistance and IPv6 is mandated and will 
> >happen, but that more testing is required.  That testing is going on 
> >now and one example is Moonv6 (there are others) www.mooonv6.org
> 
> Good clarification.
> 
> "Resistance" was a poor word choice, "caution" might have 
> been better, and I agree that caution is appropriate.
> 
> My thinking is that the v6ops group should be informed by 
> early operational experience with IPv6-only networks (like 
> Moonv6) and that during the analysis phase for the 
> secure/defense networks scenario we should consider if any 
> IETF protocol or BCP-type work is needed to resolve 
> technical/protocol issues found  in that testing (if any).
> 
> The biggest issue with secure IPv6 deployment (as I 
> understand it) is not a lack of appropriate standards, but a 
> lack of available, supported, commercial products for 
> information assurance that include good IPv6 integration 
> (things like firewalls and intrusion detection systems).  So, 
> some of the issues may not be addressable by the IETF at all. 
>  Have things been getting better in this area?
> 
> Margaret
> 
> 
> 
>